import { createApp } from 'vue'
import './style.css'
import App from './App.vue'
import dataV from '@jiaminghi/data-view'
import './assets/font/fonts.css';
import 'element-plus/dist/index.css';
import 'element-plus/theme-chalk/dark/css-vars.css';
import router from "./router";
import { createPinia } from 'pinia';

const pinia = createPinia();

const app = createApp(App)
app.use(dataV)
app.use(pinia)
app.use(router)
app.mount('#app')
